IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='PRC_EMP_PROC_REM_EMAIL_CONFIG ') 
BEGIN
CREATE TABLE PRC_EMP_PROC_REM_EMAIL_CONFIG (
	NM_PROCESSO varchar(100),
	EMAIL_REMETENTE varchar(100),
	ASSUNTO varchar(100),
	MENSAGEM varchar(100),
	CONSTRAINT PRC_EMP_PROC_REM_EMAIL_CONFIG_PK PRIMARY KEY (NM_PROCESSO)
);
END